body {	font-family: 'Manrope', sans-serif;}
.playfair {font-family: 'Playfair Display', serif;}


/*************MAP***********/
.mbr-map{	display : block;	height : 460px;	width : 100%;	overflow:hidden;	background-color : Silver;	position:relative;}
.shadow-light{	position: absolute;	top: 0px;	left: 0px;	display : block;	width : 100%;	background: url('img/foot_shadow.png') repeat-x;	background-position:0 0px;	z-index:666;	height : 32px;}
.ymaps-2-1-34-map {  margin-top:-40px;  z-index:1;}

/*********FOOTER***********/
.footer{	background-color : #252424;	display: block;	padding : 17px 0px;	font-size : 13px;	color : #afaeae;	max-height: 9001em;	position: relative;}
.footer a, .footer a:visited{	color : #afaeae;	}
.footer a:hover{color : #fff;	text-decoration : none;}
.footer_container{	margin: 0px auto;	max-width: 1162px;	min-width: 340px;	position:relative;}
@media screen and (max-width: 1024px) {.footer_container{	margin: 0px 30px;}}
@media screen and (max-width: 640px) {.footer_container{	margin: 0px 20px;}}
@media screen and (max-width: 480px) {.footer_container{	margin: 0px 10px;}}

.foot-level-1{	display: flex;	flex-direction: row;	flex-wrap: wrap;	justify-content: space-between;	align-items: stretch;	align-content: stretch;	margin:30px 0px;}
.foot-level-left{	width : 48%;}
.foot-level-right{	color : White;	font-size : 18px;	line-height : 24px;	width : 48%;	display: flex;	flex-direction: row;	flex-wrap: wrap;	justify-content: space-between;	align-items: stretch;	align-content: stretch;}
.foot_menu {	font-size : 14px;	line-height : 25px;	font-weight : 600;	width : 48%;}
.foot_menu h4{	font-family: 'Playfair Display', serif;	font-weight : 500;	color : White;	font-size : 18px;	margin : 15px 0px 10px 0px;	text-transform : uppercase;}
.foot_menu a, .foot_menu a:visited{	word-spacing : 0px;	display : block;	text-decoration : none;}
.foot_menu a:hover{}
.foot_menu .act{color : #afaeae!important;}
.foot_name{	color : #f9fdfc;	font-size : 60px;	line-height : 60px;	font-family: 'Playfair Display', serif;	font-weight : 700;	margin-bottom : 60px;	letter-spacing : -1px;}
.call_block{	display: flex;	flex-direction: row;	flex-wrap: nowrap;	justify-content: flex-start;	align-items: stretch;	align-content: stretch;	margin-top : 24px;}
.call{	display : block;	height : 41px;	width : 41px;	border : 1px solid #474747;	border-radius: 3px;	background:url(img/foot_icon_2.png) no-repeat;}
.call_phone{background-position:0px 0px;}
.call_phone:hover{	background-position:-42px 0px;	background-color : #f50b75;	border-color : #f50b75;}
.call_whatsapp{background-position:0px -41px;margin:0px 10px;}
.call_whatsapp:hover{background-position:-41px -41px;	background-color : #25d366;	border-color : #25d366;}
.call_telegram{background-position:0px -82px;}
.call_telegram:hover{background-position:-42px -82px;	background-color : #039be5;	border-color : #039be5;}
.foot-level-2{	display: flex;	flex-direction: row-reverse;	flex-wrap: nowrap;	justify-content: space-between;	align-items: stretch;	align-content: stretch;	padding : 10px 0px;	text-transform : uppercase;}
.foot-level-2 a, .foot-level-2 a:visited{color : #afaeae;}
.foot-level-2 a:hover{color : #fff;}
.foot_pay{display: flex;	flex-direction: row;	flex-wrap: nowrap;	justify-content: flex-start;	align-items: stretch;	align-content: stretch;}
.pay {	display : block;	height : 37px;	width : 37px;	margin-left : 10px;	cursor:pointer;background:url(img/foot_icon.png) no-repeat;	}
.pay_1{background-position:0px 0px;}
.pay_1:hover{background-position:-37px 0px;}
.pay_2{background-position: 0px -37px;}
.pay_2:hover{background-position:-37px -37px;}
.pay_3{background-position: 0px -74px;}
.pay_3:hover{background-position:-37px -74px;}
.pay_4{background-position: 0px -148px;}
.pay_4:hover{background-position:-37px -148px;}
.pay_5{background-position: 0px -185px;}
.pay_5:hover{background-position:-37px -185px;}
.pay_6{background-position: 0px -222px;}
.pay_6:hover{background-position:-37px -222px;}
.pay_7{background-position: 0px -259px;}
.pay_7:hover{background-position:-37px -259px;}
.pay_8{background-position: 0px -296px;}
.pay_8:hover{background-position:-37px -296px;}
.pay_9{	background-position: 0px -333px;}
.pay_9:hover{background-position:-37px -333px;}
.pay_10{background-position: 0px -370px;}
.pay_10:hover{background-position:-37px -370px;}
.pay_11{background-position: 0px -407px;}
.pay_11:hover{background-position:-37px -407px;}
.pay_12{background-position: 0px -444px;}
.pay_12:hover{background-position:-37px -444px;}
.foot_copy{	margin-top : 10px;}
.foot_copy a, .foot_copy a:hover, .foot_copy a:visited{	text-decoration : none;}

@media screen and (max-width: 960px) {
.anons-index-news span{	font-size : 22px;	line-height : 24px;}
.foot-level-2{	display: flex;	flex-direction: column;	flex-wrap: nowrap;	justify-content: flex-start;	align-items: stretch;	align-content: stretch;	text-align : center;}
.foot_pay{	display: flex;	flex-direction: row;	flex-wrap: wrap;	justify-content: center;	align-items: center;	align-content: stretch;}
}
@media screen and (max-width: 798px) {
.foot-level-1{	display: flex;	flex-direction: column;	flex-wrap: wrap;	justify-content: center;	align-items: center;	align-content: stretch;}
.foot_name{	margin-bottom : 40px;}
.foot_menu{	width : 100%;	text-align : center;}
.call_block{display: flex;	flex-direction: row;	flex-wrap: wrap;	justify-content: center;	align-items: center;	align-content: stretch;	margin-bottom : 40px;}
.foot-level-right{display: flex;	flex-direction: column;	flex-wrap: wrap;	justify-content: center;	align-items: center;	align-content: stretch;	width : 100%;}
.foot-level-left{display: flex;	flex-direction: column;	flex-wrap: wrap;	justify-content: center;	align-items: center;	align-content: stretch;	width : 100%;}
.foot_address br {display:none;text-align:center;}
.foot_address{text-align:center;}
}
@media screen and (max-width: 478px) {.foot_name{	font-size : 50px;}}

/***********CONTACT_BOX************/
.footer_box{	position:absolute;	top:-450px;	left:0px;	z-index:100;	width: 360px;	border-radius: 10px;	background-color: rgba(255, 255, 255, 0.88);	-webkit-box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 0.65);	-moz-box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 0.65);	box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 0.65);}
.super{	background:url(img/foot_icon_3.png) no-repeat;	display : block;	height : 30px;	width: 30px;	opacity: 1!important;	position:absolute; 	top:0px;	right:0px;}
.super:hover, .super:focus{/*opacity: 1!important;*/}
 .close {background-position:0 0px;	}
 .openn {background-position:0 -30px;}
 .closen:hover {background-position:-30px 0px;}
 .openn:hover {	background-position:-30px -30px;}
 .footer_boxx{	top:0px;	overflow: hidden;	padding:25px 15px 10px 25px;	color:#534c4c;	font-size : 18px;}
.footer_boxx h4, .footer_boxx h5{	font-family: 'Playfair Display', serif;	color : #32624a;font-weight : 500;}
.footer_boxx h4{font-size : 28px;	line-height : 28px;	margin : 0px 0px 25px 0px;	}
.footer_boxx h5{	font-size : 24px;	line-height : 24px;	margin : 30px 0px 8px 0px;}
.footer_boxx a, .footer_boxx a:visited{	color : #32624a;	text-decoration : none;}
.footer_boxx a:hover{	color : #333;	text-decoration : underline;}
.foot_adress{	line-height : 24px;}
.foot_contact{	line-height : 30px;}
@media screen and (max-width: 720px) {.footer_box{position: absolute;margin:auto;left:50%; margin-left:-185px;}}
@media screen and (max-width: 414px) {.footer_box{width: 340px;position: absolute;margin:auto;left:50%; margin-left:-170px;}}
